こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

GT-F500を、Mac (10.6)で使いたい!

エプソンスキャナー GT-F500 を、MacBook Pro (OS10.6.8)で使いたい。

10.6用のドライバー(f527zcmx.dmg)をインストールしました。
10.6用のTWAIN Source manager.Shlbも 改めてインストールしました。
それでも、スキャナーは起動しません。

「アプリケーション起動に失敗」
共有ライブラリのエラーによりアプリケーションepson Scanは起動できませんでした:"<EPSON Scan><EPSON Scan><TWAIN Source manager.Shlb><>"

と表示されるばかりです。
エプソンさんに聞いてもアップルサポートさんに聞いても、これで直る筈なんですが、というばかりです。
MacOSの再インストールも試してみましたが、同じでした。

Mac OS 10.6でこのスキャナーを使用したいだけなんですが‥‥‥。

これまでは、ウィンドウズXPで使用していて、問題はありませんでしたが、このPCは古くなり、Macで使用したいのです。

どなたか、起動できるような対処方法がお判りになりますでしょうか?

投稿日時 - 2013-09-16 12:30:10

QNo.8266476

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(2)

ANo.2

ただスキャン出来ればよいのならば・・・。

我が家にあるGT-9700F(GT-F500より古い機種だとおもいますが)でも、標準のアプリケーション「プレビュー」で動かすことができるので、GT-F500なら大丈夫だと思いますが。

「プレビュー」で勝手に認識して、ファイルメニューをプルダウンすると、「EPSON GT-9700から読み込む」というメニューが出てきます。詳細情報を表示させれば、解像度とかフォーマットとか選べます。


参考になれば。

投稿日時 - 2013-09-16 14:02:57

ANo.1

その10.6にはRosetta入ってますか?

投稿日時 - 2013-09-16 12:47:21

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-